Support for ECMAScript 6 syntax. (BB-13775)

Issue #11580 open
Kris Kovalik created an issue

Hi. It would be great if you could support ES6 syntax. As a reference you can check https://github.com/babel/babel-sublime or other Babel/ES6 language supports for vim, emacs etc.

Comments (1)

  1. Log in to comment